* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	padding: 0;
	position: relative;
  font-family: 'Outfit', sans-serif;
  font-size: 18px !important;
  font-weight: 400 !important;
	color: #666;
}

a {
    color: #4d2007;
    text-decoration: none !important;
}

h1, h2, h3, h4, h5 {
  font-family: 'Sen', sans-serif;
	font-weight: 800;
	line-height: 1.4;
}

.title h1{
  font-size: 3.5em;
  margin: 0;
}

.title h2{
  font-size: 2.4em;
  margin: 0;
}

.title h4{
  font-size: 2em;
  color: #fff;
}


.title.title-brn h1{
  color: #4d2007;
}


.title.title-brn h4{
  font-size: 2em;
  color: #4d2007;
}

.bg-brn {
  background-color: #4d2007;
}

.bg-lt-brn {
  background-color: #dd9e64;
}

.img-left {
  max-width: 450px;
  height: auto;
  width: 100%;
  float: left;
  margin-right: 20px;
  border: 3px solid #fff;
}

.list-inline li{
  display: inline-block;
  padding: 0 15px;
  position: relative;
}

.list-inline li:before{
  content: '';
  background-color: #333;
  width: 5px;
  height: 5px;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.list-inline.white li:before{
  background-color: #fff;
}

.page-title {
  color: #4d2007;
  font-size: 3em;
  text-transform: uppercase;
}

/*========== Header CSS ===========*/

.btn {
  border-radius: 30px;
  border: 3px solid #4d2007;
  padding: 10px 25px;
}

.btn.btn-hdr {
  background-color: #dd9e64;
  color: #fff;
  text-wrap: nowrap;
}

.btn.btn-white {
  color: #dd9e64;
  background: #fff;
}

.btn.btn-light {
  color: #4d2007;
  background: #dd9e64;
}


/*--Navigation--*/

nav .navbar-brand {
  max-width: 150px;
}

nav .nav-item {
  margin-left: 3px;
  margin-right: 3px;
  display: flex;
  align-items: center;
}

nav .nav-link {
  font-family: 'Sen', sans-serif;
  font-size: 18px;
}

.fixed-top .navbar-nav li a {
  color: #4d2007
}


.fixed-top img.logo {
  max-width: 200px;
  transform: translateY(-40px);
}

header {
  transition: all .3s ease-in-out 0s;
  animation: .3s slideout;

}

@keyframes slideout {
  0% {
    top:0px;
  }

  100% {
    top: -110px;
  }
}

header.fixed-top{
  background:rgb(255,255,255); 
  transition: all .3s ease-in-out 0s;
  animation: .3s slidein;
}

@keyframes slidein {
  0% {
    top:-110px;
  }

  100% {
    top: 0%;
  }
}

#main-slide .tp-caption{
  font-family: 'Sen', sans-serif;
}



/*--Services--*/



#hm-services .title{
  color: #fff;
}

.srvc-box {
  text-align: center;
  padding: 50px 30px;
  color: #fff;
  border-radius: 10px;
  transition: all .3s ease-in-out 0s;
  position: relative;
}

.srvc-box .box-icon {
  font-size: 3em;
}







.srvc-box {
  position: relative;
  transform-style: preserve-3d;
  perspective: 600px;
  transition: 0.5s;
  display: flex;
  align-items: center;
}
.srvc-box:hover .front {
  transform: rotateX(-180deg);
}
.srvc-box:hover .back {
  transform: rotateX(0deg);
}

.srvc-box .front {
  height: 100%;
  width: 100%;
  background-position: 50% 50%;
  backface-visibility: hidden;
  transform: rotateX(0deg);
  transition: 0.5s;
}

.srvc-box .back {
  height: 99%;
  width: 99%;
  position: absolute;
  top: 0;
  left: 0;
  backface-visibility: hidden;
  transform: rotateX(180deg);
  transition: 0.5s;
  color: #ffffff;
  text-align: center;
  display: flex;
  align-items: center;
  padding: 8px;
}




.srvc-box h4 {
  font-size: 25px;
  font-weight: 300;
}

.srvc-box:hover .box-icon i{
  transition: all .3s ease-in-out 0s;
  transform: scale(1.2);
}

.srvc-box.bdr-r:before {
  content: '';
  background: #fff;
  width: 1px;
  height: 100%;
  position: absolute;
  right: 0;
  bottom: 0;
}

.srvc-box.bdr-b:after {
  content: '';
  background: #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
}

.srvc-box.bdr-t:after {
  content: '';
  background: #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  right: 0;
  top: -1px;
}

#services-box-1 {
  background: url(../img/srvc-bg-1.jpeg) no-repeat right -20% center;
  background-size: 65%;
  background-attachment: scroll;
}

#services-box-3 {
  background: url(../img/srvc-bg-2.jpeg) no-repeat left center;
  background-size: 55%;
  background-attachment: scroll;
}



/*--Blog--*/

#blog {
  background:rgba(0,0,0,.7) url(../img/blog-bg.jpeg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  background-blend-mode: color;
}


/*--Blog--*/

#resources {
  background:#f1b074;
}

#contact-form .form-floating>label, #careers-form .form-floating>label {
  left: 10px;
}

#careers-form .form-floating {
  margin-bottom: 30px;
}

/*--Blog Page--*/

.blog-post {
  margin-bottom: 30px;
  background: #fff;
  border-radius: 3px;
  -webkit-box-shadow: 0px 0px 30px 0 rgba(0, 20, 9, 0.1);
  -moz-box-shadow: 0px 0px 30px 0 rgba(0, 20, 9, 0.1);
  box-shadow: 0px 0px 30px 0 rgba(0, 20, 9, 0.1);
  min-height: 520px;
  display: inline-grid;
}

.blog-post .post-media {
  overflow: hidden;
  margin-bottom: 0;
  position: relative;
  max-height: 260px;
}

.blog-post .post-media img {
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  width: 100%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.blog-post:hover .post-media img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.blog-post .post-media .post-user {
  background: #dd9e64;
  padding: 4px 12px;
  line-height: normal;
  text-transform: capitalize;
  color: #fff;
  text-align: center;
  position: absolute;
  bottom: 15px;
  left: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 30px;
}

.blog-post .post-media .post-user a {
  color: #fff;
  letter-spacing: 0.04em;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
  display: flex;
  align-items: center;
}

.blog-post .post-media .post-user a i{
  font-size: 12px;
  margin-right: 5px;
}

.blog-post .blog-contain {
  padding: 25px;
  display: inline-block;
  position: relative;
  width: 100%;
}

.blog-post .blog-title {
  font-weight: 400;
}

.blog-post .post-meta ul {
  padding: 0 0 15px;
  margin: 0 0 15px;
  width: 100%;
  display: flex;
  border-bottom: 1px solid #ededed;
}

.blog-post .post-meta ul li {
  list-style: none;
  float: left;
  display: inline-block;
  margin-right: 20px;
  letter-spacing: 0.04em;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
  text-transform: uppercase;
}

.blog-post .post-meta ul li i {
  margin-right: 10px;
}

.blog-post .post-meta ul li:last-child {
  margin-right: 0;
}

.blog-post .blog-contain .blog-title {
  margin: 0 0 25px;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: 'Outfit', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.blog-post .blog-contain .post-date {
  font-size: 14px;
}
.blog-post .blog-contain .post-date i{
  margin-right: 5px;
}

.btn-container {
  padding: 20px;
  display: flex;
  align-self: flex-end;
}

.btn-container .post-button .btn{
  padding: 4px 12px;
}

.widget {
  margin-bottom: 45px;
  display: inline-block;
  width: 100%;
  float: left;
  position: relative;
  padding: 30px;
  background: #f4f6f9;
  border-radius: 3px;
}

.widget h2 {
  font-size: 22px;
  text-transform: uppercase;
  font-weight: 500;
  line-height: 32px;
  margin-bottom: 15px;
}

.widget ul {
  padding: 0;
  margin-left: 20px;
}

.widget ul li {
  list-style: none;
  margin: 0 0 10px 0;
}

.widget ul li a {
  color: #4d2007;
  font-size: initial;
  position: relative;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  padding: 0 0 0 15px;
  text-transform: capitalize;
}

.widget ul.block-categories-list li>a:before{
  position: absolute;
  content: '\f054';
  left: 0;
  font-size: 10px;
  top: 5px;
  font-family: "FontAwesome";
  line-height: normal;
  font-weight: 600;
  color: #4d2007;
}




/*--Single Blog Page--*/


#single-blog .single-blog-title h1{
  font-family: 'Outfit', sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 30px;
}

#single-blog .single-blog-text{
  font-weight: 300;
  line-height: 1.6em;
}


@media only screen and (max-width:1097px) {

  header.plr-50 {
    padding-left: 10px;
    padding-right: 10px;
  }
  
}


@media only screen and (max-width:991px) {
  nav .nav-item{
    text-align: center;
    display: block;
    margin: 5px 0;
  }

  #about .pl-80 {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
  }

  #services-box-1, #services-box-3 {
    background-position: top center;
    background-size: 120%;
  }

  #services-box-1 .content-bx, #services-box-3 .content-bx {
    margin-top: 23em;
  }

}




@media only screen and (max-width:767px) {
  .srvc-box.bdr-r:before {
    display: none;
  }

  #contact .pl-60.address {
    padding-left: 10px;
    padding-top: 30px;
  }

  #services-box-1 .content-bx.p-100, #services-box-3 .content-bx.p-100 {
    padding: 30px;
  }

  #services-box-2 .plr-100, #services-box-4 .plr-100 {
    padding-left: 30px;
    padding-right: 30px;
  }

}

.fs-13{
  font-size: 13px;
}
















